Package lxml :: Package html :: Package tests :: Module test_feedparser_data

[hide private]
[frames] | no frames]

# Module test_feedparser_data

source code

Classes | [hide private]

| DummyInput
| FeedTestCase

Functions | [hide private]

test_suite() | source code

Variables | [hide private]

| feed_dirs = ``[``'``/home/sbehnel/source/Python/lxml/lxml-HEAD/src/l``...``
| bar_re = `re.compile(r'-----`+`')`

Variables Details | [hide private]

### feed_dirs

Value:

      ['/home/sbehnel/source/Python/lxml/lxml-HEAD/src/lxml/html/tests/feedp
      arser-data',
       '/home/sbehnel/source/Python/lxml/lxml-HEAD/src/lxml/html/tests/hacke
      rs-org-data']